<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2me.cdc.project.nsicom">
    <module_version install_time="1280357539437" last="true" origin="installer" specification_version="2.7.1">
        <file crc="4170808864" name="ant/nblib/org-netbeans-modules-j2me-cdc-project-nsicom.jar"/>
        <file crc="1552755849" name="config/Modules/org-netbeans-modules-j2me-cdc-project-nsicom.xml"/>
        <file crc="2656683166" name="modules/org-netbeans-modules-j2me-cdc-project-nsicom.jar"/>
    </module_version>
</module>
